How to install libksignalplotter7 on Debian 9 (Stretch)